module bondpath_parameters

use kind_numbers
implicit none
private

integer(kind=int32), public :: n_max=100
real(kind=double), public :: max_bond_length=3.5  !!! maximum bondlength to consider output bonds
real(kind=double), public :: dr_cur=0.0001_double 
real(kind=double), public :: d_max=10.0_double
real(kind=double), public :: d_write=0.1_double
real(kind=double), public :: do_at=0.025_double
real(kind=double), public :: c_o=100.0_double

end module bondpath_parameters
