module latt_module

use kind_numbers
implicit none
private

integer(kind=int32), public :: nat    !!! number of atoms in box (grid) 
integer(kind=int32), public :: ntable !!! number of possible periodic atoms

real(kind=double), public :: maxdis   !!! max distance for periodic images
real(kind=double), public :: lunit
real(kind=double), dimension(3), public :: center !!! center of the box

real(kind=double), dimension(:,:), allocatable, public :: rat !!! atom coordinates in cc

character(len=6), dimension(:), allocatable, public :: lat !!! atom label

end module latt_module
