module rho_module

use kind_numbers
implicit none
private

real(kind=double), public :: mrho !!! multiplication factor applied to rho (attractor finding)
!!real(kind=double), public :: MaxDens !!! used to initialize dismin1, dismin2 and dismin3 in CpGriTy_mod.f90
real(kind=double), public :: drho !!! if mrho==0, rho ->  log(rho - drho); drho=min(rho)
real(kind=double), dimension(:,:,:), allocatable, public :: rho  !!! values of density on the grid

end module rho_module
