module grid_module

use kind_numbers
implicit none
private

integer(kind=int32), public :: np1,np2,np3  !!! number of grid points
integer(kind=int32), dimension(3,2), public :: r_box      !!! box boundaries in grid units for non periodicity
real(kind=double), public :: inc1,inc2,inc3 !!! increment in each grid direction
real(kind=double), public :: alpha,beta,gamma !!! Angles in radians
real(kind=double), dimension(3), public :: del1,del2,del3 !!! specify grid in cc
real(kind=double), dimension(3), public :: origin         !!! origin of the grid
real(kind=double), dimension(3,3), public :: g2c,c2g,c2gt !!! transformation matrices grid -> cc
real(kind=double), dimension(3,3), public :: f2c,c2f,npx  !!! transformation matrices grid -> cc
logical, public :: iso_test          !!! flag for non periodic grid

end module grid_module
