module plane_module

use kind_numbers
implicit none
private

integer(kind=int32), public :: nx,ny,nal,npcp,nz     

real(kind=double), public :: dist,o2plane
real(kind=double), public :: dxo,dyo,dzo   
real(kind=double), public :: incx,incy     
real(kind=double), public :: tol2plane
real(kind=double), dimension(3), public :: p1,p2,p3
real(kind=double), dimension(3), public :: v1,v2,v3
real(kind=double), dimension(3), public :: u1,u2,u3,udec
real(kind=double), dimension(3), public :: uu,vv,ww
real(kind=double), dimension(3), public :: ra1,ra2,ra3

character(len=2), public :: perpxy
character(len=6), public :: lbl1,lbl2, lbl3
character(len=15), public :: perppl,middle_23          
character(len=25), public :: molor
character(len=256), public :: plane_def

end module plane_module
