module rho_module

use kind_numbers
implicit none
private

real(kind=double), dimension(:,:,:), allocatable, public :: rho   !!! values of density on the grid
real(kind=double), dimension(:,:,:), allocatable, public :: rhov  !!! valence density on the grid
logical, public :: tot_use=.true. !!! selection flag for laplacian and multipole computation

end module rho_module
